/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/.h1-white{color:white}

.signform label, .signform h3{
	font-size:22px !important;
	line-height:27px !important;
	color:#353535  !important;
}

.signform h3{
	font-size:22px  !important;
	color:#353535  !important;
}

 .signform .wpcf7-list-item-label{
	 font-size:20px  !important;
	 color:#353535  !important;
 }


.signform .exposure{
	margin-top:45px  !important;
}

.signform  input[type="checkbox"]{
	height:25px;
	width:25px
}

.signform input[type="text"], 
.signform input[type="email"],
.signform input[type="tel"],
.signform textarea

{
	font-size:20px  !important;
	
}




.readmore-home-features h2{
	text-align:center;
	background-color: rgba(0, 0, 0, 0.5);
	padding:9px 0px;
	color:white !important;
	font-size:21px  !important;
	margin-bottom:0px;
	margin-top:310px;
}
.readmore-home-features a {color:white}

.readmore-home-features {border:1px solid white}



.service-features
 h2{
	text-align:center;
	background-color: rgba(0, 0, 0, 0.5);
	padding:9px 0px;
	color:white !important;
	font-size:25px  !important;
	margin-bottom:0px;
	margin-top:280px;
}
.service-features
 a {color:white}

.service-features
{border:20px solid white;
margin-top:50px  !important;
}

.service-teaser{
	background-color: rgba(0, 0, 0, 0.5);
	padding:0px 20px;
	padding-bottom:20px;
	line-height:21px;
	color:#ffffff;
	text-align:center
}

@media screen and (max-width: 1470px){
	 
	.home-image-cols h2 {font-size:14px !important;}
	
 }
 
 
@media screen and (max-width: 970px){
	 
	.home-image-cols h2 {font-size:30px !important;font-weight:bold}
	
 }


 @media screen and (max-width: 950px){
	 
	.service-features-row {margin-left:7% !important;margin-right:7% !important;}
	
 }

















